[INCLUDE: common/materials_interior.ini] 
[INCLUDE: common/navigators.ini]
[INCLUDE: common/selflighting.ini]
[INCLUDE: common/no_popup_lights.ini]
[INCLUDE: common/materials_glass.ini]
[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/gt3_exhaust_glow.ini]
[INCLUDE: common/custom_emissive.ini]
[INCLUDE: navigators_mixins.ini]
[INCLUDE: android_auto/config.ini]
[INCLUDE: pbr_int.ini]
[INCLUDE: pbr_ext.ini]
[INCLUDE: scriptable_display.ini]


[Material_CarPaint_Metallic]
Materials=vehicle_generic_smallspecmap__PAINT_1_
FresnelMax = 0.8
SpecularBase = 0.02,100
UseMetallicReflections = -1.5
AmbientSpecular=.1
ColoredReflections=1

[Material_Leather] ; Custom PBR Leather(Smooth) - By Wiz
Materials=aoleatherbl
Brightness= .35
Reflectance = 0.02
Smoothness = 0.5
DetailScale =90
DetailNormalBlend=1
ApplyTilingFix = 1

[Material_Leather] ; Custom PBR Leather(Smooth) - By Wiz
Materials=plastic_leather_blk,IntAlcanatara,plastic_leather_wht_dif,INT_Leather_Perforated,INT_Plastic_Slush_blk_DIF
Brightness=2
Reflectance = 0.02
Smoothness = 0.5
DetailScale =790
DetailNormalBlend=.1
ApplyTilingFix = 1